body{
    margin: 0 auto;
    background-color: #fff;
    background-image: url("images/body_pad_bg.gif");
    background-repeat: repeat-x;
    background-position: center top;
    width: 98%;
    font-size: 0.9em;
    font-family: Arial;
}
div.header{
    height: 133px;
    background-image: url("images/head_bg.png");
    background-repeat: no-repeat;
    background-position: 20px top;
    position: relative;
    text-align: right;
}
div.slogan{
    position:absolute;
    top: 20px;
    right: 30px;
    color: #00A4B1;
    font-size: 18px;
    font-weight: normal;
    float: right;
}
div.city{
    right: 30px;
    left: auto;
    width: auto;
    top:80px;
    line-height: 1.3em;
}
div.topmenu{
    height:33px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-color: #F0D99B;
    overflow: hidden;
}
img.design{
    display:none;
}
div.wrapper{
    float: right;
    margin-left: -200px;
    width: 100%;
    background-color: #fff;
}
div.sidebarL{
    float: left;
    width: 200px;
    background-color: #fff;
}
div.sidebarR{
    clear: left;
    float: left;
    width: 200px;
    background-color: #fff;
}
div.content{
    margin: 30px 30px 100px 230px;
}
.pansFeature {width: 100%; margin-bottom: 2em;}
.pansFotoVideo{width: 100%; margin-bottom: 0.5em;}
.pansText{width: 100%; margin-bottom: 0.5em;}

.cachedMap{
    width: 100%;
}
#map {
    width: 100%;
}
.map_pansionat_small{
    width: 100%;
}
.noPad{
    display: none;
}
input.menusearch{
    width: 133px;
}
div.sidebarR form{
    margin-bottom: 20px;
}
.topPansImg3 {
    display: none;
}
.topPansImg4 {
    display: none;
}
table.displayBlock tr td{
    display: block;
}
table.displayBlock tr th{
    display: block;
    text-align: left;
}
.phoneLeft{
    float: left;
}
label input[type="checkbox"],label input[type="radio"]{
    margin-top: 2em;
}
.mapvideo {
    box-sizing: border-box;
    float: none;
    width: 100%;
    margin-bottom: 2em;
    clear: both;
}
.mapIndex{width: auto;height: auto;}
.cell2col {
    width: 100%;
}
.mainAdOrderForm, .mainAdPayForm{
    float: none;
    width: 100%;
}
.mainAdOrderForm table.price {
    width: 100%;
}
.x2 {height: auto; min-height: 31em;}
.searchCityName{display: block;margin-left: 0;}
.searchPansName{display: block;margin-left: 0;}
.searchRoomName{display: block;margin-left: 0;}
.priceRoom{margin-top: 45px;}
.busyTitle{display: none;}
.busyUnknown{width: 12em;padding: 30px 0.5em; border-radius: 0.5em;font-size: 1em;}
.searchTdOptions .featureRoom{width: 12em;}
.searchTdPrice{display: block;float: left;text-align: left;min-height:125px;margin-top: 10px;}
.searchTdImg{display: block;float: left;text-align: left;padding: 0 30px;margin-top: 10px;}
.searchTdOptions{display: block;float: left;text-align: left;vertical-align:top;margin-top: 10px;clear: left}
.searchTdOptions div.featureRoom{min-height:125px;}
.searchTdPhone{display: block;float: left;text-align: left;vertical-align:top;margin-top: 10px;}
.searchTdPhone div.featureRoom{float:left;background-color:#FFF7C4;margin-left:0;max-width: 14em;}
